<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5557c97d6e9922baaf43eac25854eaa7">
  <dict>
    <!--2021-09-17 15:15:55.000-->
    <string key="hn_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2021-09-17 15:15:55.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:15:55.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:15:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:15:55.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-09-17 15:15:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:15:55.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2021-09-17 15:15:55.000-->
    <string key="virtualnet_operatorname">Public mobile</string>
  </dict>
</config>
